@charset "UTF-8";
/* Break point
---------------------------------------------------------- */
/* Font
---------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/* Mixin
---------------------------------------------------------- */
/* Animation
---------------------------------------------------------- */
.a-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.a-fadeIn.-start {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ==========================================================================//
//
//　変数
//
// ========================================================================== */
:root {
  /* Color
  ---------------------------------------------------------- */
  --color-main: #EEEEEE;
  --color-bg: #2A2F36;
  --color-bg2: #D9D9D9;
  --color-line: #9EA2A8;
  --color-line2: #6F7884;
  --color-point: #187429;
  --color-font: #0D0D0D;
  --color-link: #0D0D0D;
  --color-hover: #68CF7B;
  --color-visited:#B1B1B1;
  --color-red: #B81C22;
  --color-for-m: #2FB146;
  /* font
  ---------------------------------------------------------- */
  --font-en: "Josefin Sans", sans-serif;
  --font-no: "Roboto", sans-serif;
  --font-l: 300;
  --font-r: 400;
  --font-m: 500;
  --font-b: 700;
  --font-bl: 900;
  --lhS: 1.2;
  --lhM: 1.5;
  --lhL: 1.8;
  --lhLL: 2.3;
  /* width
  ---------------------------------------------------------- */
  --maxWidth: 1040px;
  --maxWidth2: 1300px;
  --sidePadding: 20px;
  --marginTop: 20px;
  --header: 60px;
  --arrowWidth: 16px;
}
@media screen and (min-width: 768px) {
  :root {
    --sidePadding: 30px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --sidePadding: 120px;
  }
}
@media screen and (min-width: 1400px) {
  :root {
    --sidePadding: 200px;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --marginTop: 30px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --marginTop: 40px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --header: 115px;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --arrowWidth: 22px;
  }
}

.c-ttl-1 {
  display: inline-block;
  font-size: 32px;
  font-size: 2rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .c-ttl-1 {
    font-size: 42px;
    font-size: 2.625rem;
  }
}
@media screen and (min-width: 960px) {
  .c-ttl-1 {
    font-size: clamp(2.625rem, -0.904rem + 5.88vw, 3.875rem);
  }
}
.c-ttl-1 + * {
  margin-top: 40px;
}
.c-ttl-1.js-scroll {
  overflow: hidden;
}
.c-ttl-1.js-scroll > span {
  display: inline-block;
  -webkit-transform: translateY(30%);
          transform: translateY(30%);
  opacity: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.58, 0.42, 0.31, 0.78);
  transition: all 0.5s cubic-bezier(0.58, 0.42, 0.31, 0.78);
}
.c-ttl-1.js-scroll.-start > span {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

.l-top-mv__item {
  position: relative;
}
.l-top-mv__item + .l-top-mv__item {
  border-top: 1px solid var(--color-line);
}
.l-top-mv__item > a {
  --color-visited: var(--color-main);
  display: block;
  text-decoration: none;
  padding-top: 40px;
  padding-bottom: 20px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .l-top-mv__item > a {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.l-top-mv__item__inner {
  padding-top: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 45px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 260px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .l-top-mv__item__inner {
    min-height: 350px;
    gap: 100px;
  }
}
.l-top-mv__item__inner .c-section-en {
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  padding: 0;
  border: none;
  color: var(--color-main);
  position: absolute;
  top: -20px;
  left: auto;
  right: 0;
}
@media screen and (min-width: 960px) {
  .l-top-mv__item__inner .c-section-en {
    padding: 0 calc(var(--sidePadding) * 0.2) 0 0;
    right: calc(100% + 40px);
  }
}
@media screen and (min-width: 1400px) {
  .l-top-mv__item__inner .c-section-en {
    padding: 0 40px 0 0;
    right: calc(100% + 80px);
  }
}
.l-top-mv__item__inner .-lead {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .l-top-mv__item__inner .-lead {
    gap: 30px;
  }
}
.l-top-mv__item__inner .-lead .-txt1 {
  font-size: 37px;
  font-size: 2.3125rem;
  font-weight: var(--font-bl);
  letter-spacing: 1.8px;
  line-height: var(--lhS);
}
@media screen and (min-width: 768px) {
  .l-top-mv__item__inner .-lead .-txt1 {
    font-size: 47px;
    font-size: 2.9375rem;
  }
}
@media screen and (min-width: 960px) {
  .l-top-mv__item__inner .-lead .-txt1 {
    font-size: clamp(3.125rem, 0.313rem + 4.69vw, 5rem);
  }
}
.l-top-mv__item__inner .-lead .-txt1 .-small {
  font-size: 80%;
}
.l-top-mv__item__inner .-lead .-txt2 {
  font-weight: var(--font-b);
  line-height: var(--lhL);
}
@media screen and (min-width: 768px) {
  .l-top-mv__item__inner .-lead .-txt2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 960px) {
  .l-top-mv__item__inner .-lead .-txt2 {
    font-size: clamp(1.25rem, 0.368rem + 1.47vw, 1.563rem);
  }
}
.l-top-mv__item__inner .-name {
  text-align: right;
}
.l-top-mv__item__inner .-name p {
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: var(--font-r);
}
@media screen and (min-width: 960px) {
  .l-top-mv__item__inner .-name p {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.l-top-mv__item__inner .-name .c-link-1 {
  margin-top: 10px;
  font-size: 16px;
  font-size: 1rem;
  font-weight: var(--font-b);
}
@media screen and (min-width: 960px) {
  .l-top-mv__item__inner .-name .c-link-1 {
    margin-top: 20px;
    font-size: 28px;
    font-size: 1.75rem;
  }
}
.l-top-mv__item__inner .-name .c-link-1 > img {
  max-width: 76px;
}
@media screen and (min-width: 960px) {
  .l-top-mv__item__inner .-name .c-link-1 > img {
    max-width: 123px;
  }
}
.l-top-mv__item__video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .l-top-mv__item__video {
    width: 80%;
  }
}
.l-top-mv__item__video::before, .l-top-mv__item__video::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.l-top-mv__item__video::before {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(42, 47, 54, 0.3)), color-stop(80%, rgba(42, 47, 54, 0.7)), to(rgb(42, 47, 54))), url("/assets/img/bg-noise.webp") repeat;
  background: -webkit-linear-gradient(rgba(42, 47, 54, 0.3) 0%, rgba(42, 47, 54, 0.7) 80%, rgb(42, 47, 54) 100%), url("/assets/img/bg-noise.webp") repeat;
  background: linear-gradient(rgba(42, 47, 54, 0.3) 0%, rgba(42, 47, 54, 0.7) 80%, rgb(42, 47, 54) 100%), url("/assets/img/bg-noise.webp") repeat;
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.1)), to(rgb(0, 0, 0)));
  -webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 40%, rgb(0, 0, 0) 100%);
          mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.1)), to(rgb(0, 0, 0)));
          mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 40%, rgb(0, 0, 0) 100%);
}
@media screen and (min-width: 768px) {
  .l-top-mv__item__video::before {
    background: -webkit-gradient(linear, left top, right top, from(rgba(42, 47, 54, 0.3)), color-stop(80%, rgba(42, 47, 54, 0.7)), to(rgb(42, 47, 54))), url("/assets/img/bg-noise.webp") repeat;
    background: -webkit-linear-gradient(left, rgba(42, 47, 54, 0.3) 0%, rgba(42, 47, 54, 0.7) 80%, rgb(42, 47, 54) 100%), url("/assets/img/bg-noise.webp") repeat;
    background: linear-gradient(to right, rgba(42, 47, 54, 0.3) 0%, rgba(42, 47, 54, 0.7) 80%, rgb(42, 47, 54) 100%), url("/assets/img/bg-noise.webp") repeat;
    -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.1)), to(rgb(0, 0, 0)));
    -webkit-mask-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 40%, rgb(0, 0, 0) 100%);
            mask-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.1)), to(rgb(0, 0, 0)));
            mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 40%, rgb(0, 0, 0) 100%);
  }
}
.l-top-mv__item__video::after {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(54, 54, 54, 0.41)), to(rgba(54, 54, 54, 0.5)));
  background: -webkit-linear-gradient(top, rgba(54, 54, 54, 0.41) 0%, rgba(54, 54, 54, 0.5) 100%);
  background: linear-gradient(to bottom, rgba(54, 54, 54, 0.41) 0%, rgba(54, 54, 54, 0.5) 100%);
}
@media screen and (min-width: 768px) {
  .l-top-mv__item__video::after {
    background: -webkit-gradient(linear, left top, right top, from(rgba(42, 47, 54, 0.4)), color-stop(80%, rgba(42, 47, 54, 0.41)), to(#2a2f36));
    background: -webkit-linear-gradient(left, rgba(42, 47, 54, 0.4) 0%, rgba(42, 47, 54, 0.41) 80%, #2a2f36 100%);
    background: linear-gradient(to right, rgba(42, 47, 54, 0.4) 0%, rgba(42, 47, 54, 0.41) 80%, #2a2f36 100%);
  }
}
.l-top-mv__item__video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 960px) {
  .l-top-mv__item:nth-child(odd) .l-top-mv__item__inner {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .l-top-mv__item:nth-child(odd) .l-top-mv__item__inner .-lead {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .l-top-mv__item:nth-child(even) .l-top-mv__item__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .l-top-mv__item:nth-child(even) .l-top-mv__item__inner .c-section-en {
    padding: 0 0 0 calc(var(--sidePadding) * 0.2);
    left: calc(100% + 40px);
    right: auto;
  }
}
@media screen and (min-width: 960px) and (min-width: 1400px) {
  .l-top-mv__item:nth-child(even) .l-top-mv__item__inner .c-section-en {
    padding: 0 0 0 40px;
    left: calc(100% + 80px);
    right: auto;
  }
}
@media screen and (min-width: 960px) {
  .l-top-mv__item:nth-child(even) .l-top-mv__item__inner .-lead {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .l-top-mv__item:nth-child(even) .l-top-mv__item__inner .-name {
    text-align: left;
  }
  .l-top-mv__item:nth-child(even) .l-top-mv__item__video {
    left: auto;
    right: 0;
  }
  .l-top-mv__item:nth-child(even) .l-top-mv__item__video::before, .l-top-mv__item:nth-child(even) .l-top-mv__item__video::after {
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .l-top-mv__item a {
    position: relative;
  }
  .l-top-mv__item a::before {
    content: "";
    display: block;
    width: 0%;
    height: 100%;
    background: -webkit-gradient(linear, right top, left top, from(rgba(16, 83, 29, 0.9)), to(rgba(16, 83, 29, 0)));
    background: -webkit-linear-gradient(right, rgba(16, 83, 29, 0.9) 0%, rgba(16, 83, 29, 0) 100%);
    background: linear-gradient(270deg, rgba(16, 83, 29, 0.9) 0%, rgba(16, 83, 29, 0) 100%);
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
  }
  .l-top-mv__item a:hover::before {
    width: 60%;
  }
  .l-top-mv__item:nth-child(even) a::before {
    background: -webkit-gradient(linear, left top, right top, from(rgba(16, 83, 29, 0.9)), to(rgba(16, 83, 29, 0)));
    background: -webkit-linear-gradient(left, rgba(16, 83, 29, 0.9) 0%, rgba(16, 83, 29, 0) 100%);
    background: linear-gradient(90deg, rgba(16, 83, 29, 0.9) 0%, rgba(16, 83, 29, 0) 100%);
    left: 0;
    right: auto;
  }
  .l-top-mv__item .c-link-1:hover {
    color: var(--color-main) !important;
  }
}
.l-top-mv__item .-lead .-txt1.js-scroll {
  overflow: hidden;
}
.l-top-mv__item .-lead .-txt1.js-scroll .-inner {
  display: inline-block;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  opacity: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.58, 0.42, 0.31, 0.78) 0.2s;
  transition: all 0.5s cubic-bezier(0.58, 0.42, 0.31, 0.78) 0.2s;
}
.l-top-mv__item .-lead .-txt1.js-scroll.-start .-inner {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

main section:has([class$=__inner]:not(.l-top-mv__item__inner)) {
  padding: 0 var(--sidePadding);
}
@media screen and (min-width: 960px) {
  main section:has([class$=__inner]:not(.l-top-mv__item__inner)) {
    padding: 0 var(--sidePadding);
  }
}

main [class$=__inner]:not(.l-top-mv__item__inner) {
  padding: 50px 0 60px;
  max-width: var(--maxWidth2);
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  main [class$=__inner]:not(.l-top-mv__item__inner) {
    padding-top: 80px;
  }
}
@media screen and (min-width: 960px) {
  main [class$=__inner]:not(.l-top-mv__item__inner) {
    padding: 120px 0;
  }
}

main section + section {
  border-top: 1px solid var(--color-line);
}

.l-top-tech__inner::before, .l-top-case__inner::before {
  --width: 232px;
  content: "";
  display: block;
  width: var(--width);
  aspect-ratio: 1/1;
  background: url(/assets/img/img-noise-circle.webp) no-repeat center/cover;
  position: absolute;
  top: -55px;
  left: -50px;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .l-top-tech__inner::before, .l-top-case__inner::before {
    --width: 400px;
  }
}
@media screen and (min-width: 960px) {
  .l-top-tech__inner::before, .l-top-case__inner::before {
    --width: 616px;
  }
}
@media screen and (min-width: 768px) {
  .l-top-tech__inner::before, .l-top-case__inner::before {
    top: -60px;
    left: -100px;
  }
}
@media screen and (min-width: 960px) {
  .l-top-tech__inner::before, .l-top-case__inner::before {
    top: -60px;
    left: -250px;
  }
}

.l-top-tech .c-ttl-1 + p {
  line-height: var(--lhL);
}
.l-top-tech .l-top-tech__list {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .l-top-tech .l-top-tech__list {
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 520px));
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.l-top-tech .l-top-tech__list > * + * {
  border-top: 1px solid var(--color-line);
}
@media screen and (min-width: 768px) {
  .l-top-tech .l-top-tech__list > * + * {
    border-top: none;
    border-left: 1px solid var(--color-line);
  }
}
.l-top-tech .l-top-tech__list > * a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 150px;
  padding: 10px 30px;
  background: none;
  color: var(--color-main);
  text-decoration: none;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-top-tech .l-top-tech__list > * a {
    aspect-ratio: 1/1;
    padding: 30px 40px;
    font-size: 25px;
    font-size: 1.5625rem;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
.l-top-tech .l-top-tech__list > * a > *:not(.l-top-tech__video) {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .l-top-tech .l-top-tech__list > * a {
    position: relative;
  }
  .l-top-tech .l-top-tech__list > * a::before {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(16, 83, 29, 0.9)), to(rgba(16, 83, 29, 0)));
    background: -webkit-linear-gradient(bottom, rgba(16, 83, 29, 0.9) 0%, rgba(16, 83, 29, 0) 100%);
    background: linear-gradient(to top, rgba(16, 83, 29, 0.9) 0%, rgba(16, 83, 29, 0) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
  }
  .l-top-tech .l-top-tech__list > * a:hover::before {
    height: 90%;
  }
}
.l-top-tech__video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.l-top-tech__video::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.7)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
.l-top-tech__video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-top-case {
  position: relative;
}
.l-top-case__inner {
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .l-top-case__inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 15%;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 960px) {
  .l-top-case__inner {
    gap: 40px 15%;
  }
}
@media screen and (min-width: 768px) {
  .l-top-case .c-ttl-1 + * {
    margin-top: 0;
    line-height: var(--lhL);
  }
}
@media screen and (min-width: 768px) {
  .l-top-case .c-ttl-1 span {
    display: inline-block;
  }
}
.l-top-case .c-btn-list {
  margin: 20px 20px 0;
}
@media screen and (min-width: 768px) {
  .l-top-case .c-btn-list {
    margin: 0;
    grid-column: 2/3;
    grid-row: 1/3;
    max-width: 450px;
  }
}
@media screen and (min-width: 768px) {
  .l-top-case .c-btn-1 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 960px) {
  .l-top-case .c-btn-1 a:hover {
    background: var(--color-point);
  }
}
.l-top-case__bg {
  height: 70%;
  width: 100%;
  -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
  -webkit-mask-image: -webkit-linear-gradient(bottom, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
          mask-image: -webkit-gradient(linear, left bottom, left top, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
          mask-image: linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .l-top-case__bg {
    height: 100%;
    width: 60%;
    -webkit-mask-image: -webkit-gradient(linear, right top, left top, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
    -webkit-mask-image: -webkit-linear-gradient(right, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
            mask-image: -webkit-gradient(linear, right top, left top, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
            mask-image: linear-gradient(to left, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
  }
}
.l-top-case__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.l-top-case__bg::before, .l-top-case__bg::after {
  z-index: 2;
}

@media screen and (min-width: 768px) {
  .l-top-sec__col2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    --innerPadding: 30px;
  }
}
@media screen and (min-width: 768px) and (min-width: 960px) {
  .l-top-sec__col2 {
    --innerPadding: 50px;
  }
}
@media screen and (min-width: 768px) {
  .l-top-sec__col2 > *:first-child {
    padding: 0 var(--innerPadding) 0 var(--sidePadding) !important;
  }
  .l-top-sec__col2 > *:first-child [class$=__inner] {
    margin-right: 0;
  }
  .l-top-sec__col2 > *:last-child {
    padding: 0 var(--sidePadding) 0 var(--innerPadding) !important;
  }
  .l-top-sec__col2 > *:last-child [class$=__inner] {
    margin-left: 0;
  }
  .l-top-sec__col2 [class$=__inner] {
    max-width: calc(var(--maxWidth2) / 2 - var(--innerPadding)) !important;
  }
}

.l-top-news .-more {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .l-top-news .-more {
    text-align: left;
  }
}
.l-top-news .c-link-1 {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .l-top-news .c-link-1 {
    margin-top: 50px;
    font-weight: var(--font-bl);
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.l-top-company {
  background: url(/images/img-company.webp) no-repeat center/cover;
}
.l-top-company__inner > p:not([class]) {
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
}
@media screen and (min-width: 768px) {
  .l-top-company__inner > p:not([class]) {
    line-height: var(--lhL);
  }
}
.l-top-company .c-btn-list {
  margin: 20px 20px 0;
}
@media screen and (min-width: 768px) {
  .l-top-company .c-btn-list {
    margin: 50px 0 0;
    max-width: 470px;
  }
}
@media screen and (min-width: 768px) {
  .l-top-company .c-btn-list .c-btn-1 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 960px) {
  .l-top-company .c-btn-list .c-btn-1 a:hover {
    background: var(--color-point);
  }
}